body {
	font-family: "HG娵恨集窶-PRO","儊僀儕僆","俵俽 俹僑僔僢僋",;
	font-size: 12pt;
}
td {
	font-family: "HG娵恨集窶-PRO","儊僀儕僆","俵俽 俹僑僔僢僋",;
	font-size : 12pt;
}
h1 {
	font-family: "HG娵恨集窶-PRO","HG柧挬E";
	font-size: 25pt;
	text-align: center;
	color: white;
}
h2 {
	font-family: "HG娵恨集窶-PRO","HG柧挬E","俵俽 僑僔僢僋",;
	font-size: 20pt;
	text-align: center;
}
H3 {	
	font-family: "HG柧挬B","HG娵恨集窶-PRO","俵俽 僑僔僢僋",;
	font-size: 15pt;
	text-align: center;
	padding-top: 6pt;
	padding-bottom: 8pt;
}
p {
	font-size: 14pt;
	line-height: 20pt;
	padding-left: 10pt; padding-right: 10pt;padding-top: 1pt;
}
p.centerbun1 {
	color: white;
	font-size: 22pt;
	line-height: 24pt;
	text-align: center;
	padding-top: 1pt;
}
p.centerbun2 {
	color: white;
	font-size: 14pt;
	line-height: 15t;
	text-align: center;
	padding-top: 1pt;
}
p.centerbun3 {
	font-size: 16pt;
	line-height: 25pt;
	text-align: left;
	padding-top: 5pt;
	padding-left:70pt
}
p.rightbun {
	color: white;
	line-height: 30pt;
	text-align: right;
}
p.photo {
	text-align: center;
}
p.title {
	font-family: "HG柧挬E","俵俽 僑僔僢僋",;
	color: white;
	font-size: 16pt;
	line-height: 28pt;
	text-align: center;
	background: "#0077cc";
}
hr {
	background: "#191970";
}
table {
	border-collapse: collapse;
}
a:link {
	color: white;
}
a:visited {
	color: yellow
}
a:hover {
	color: pink;
}
